Ciele

Invite Members into a channel

POST/api/v1/channels/{id}/members

Requires an Organization API key with the member capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/channels/string/members" \  -H "Content-Type: application/json" \  -d '{    "userIds": [      "string"    ]  }'
Empty
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}